html, body { color:#222; font-family:Microsoft YaHei, Helvitica, Verdana, Tohoma, Arial, san-serif; margin:0; padding: 0; text-decoration: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
img { border:0; }
ol, ul { list-style: none outside none; margin:0; padding: 0; }
a { color:#000000; text-decoration: none; }
.clr { display:block; clear:both; height:0; overflow:hidden; }
body{background-color:#fff; font-size:14px;margin:0px auto;min-width:320px;max-width:640px;}


/* 列表*/
.c_news_list{
	margin:20px 25px 0 25px;
	}
.c_news_list li{
	height:50px;
	position:relative;
	z-index:1;
	border-bottom:#2977ca dashed 1px;
	}
.c_news_list li a{
	display:block;
	height:50px;
	}
.c_news_list li h2{
	height:34px;
	line-height:34px;
	overflow:hidden;
	font-size:14px;
	color:#000;
	font-weight:400;
	}
.c_news_list li .click{
	position:absolute;
	line-height:24px;
	line-height:24px;
	left:0px;
	bottom:0px;
	color:#bbb;
	font-size:12px;
	}
.c_news_list li .time{
	position:absolute;
	line-height:24px;
	line-height:24px;
	right:0px;
	bottom:0px;
	color:#bbb;
	font-size:12px;
	}
.c_news_list_dayi li{
	height:auto;
	}
.c_news_list_dayi li h2{
	height:auto;
	line-height:22px;
	}
.c_news_list_dayi li .click{
	position:inherit;
	line-height:22px;
	color:#bbb;
	font-size:12px;
	}
.c_news_list_dayi li .time{
	position:inherit;
	line-height:22px;
	color:#ff0000;
	font-size:12px;
	}


/* 分页*/
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999; margin-bottom:20px;}
.pagess ul li:hover{ background:#4c8ddf; color:#fff;border: 1px solid #4c8ddf}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #4c8ddf;padding: 2px 9px;margin: 0 3px;background: #4c8ddf;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999;}
.pagess ul li a:hover {color: #fff;}


/*导航蓝*/
.common-header {
	height:auto;
	width:100%;
	top:0;
	left:0;
	z-index:99;
	-moz-user-select:none;
	-webkit-user-select:none;
	overflow:hidden;
}
.common-header .common-nav {
	height:80px;
	border-bottom:1px solid #2f73b2;
	background-color:#378fe1;
	overflow:hidden;
}
.common-header .common-nav a {
	display:block;
	width:25%;
	height:40px;
	line-height:40px;
	float:left;
	text-align:center;
	color:#fff;
	font-size:16px;
	text-decoration:none;
	overflow:hidden;
}
.common-header .common-nav a.first {
	margin-left:2%;
}
.common-header .common-nav a:hover {
	background-color:#8db7de;
}
.common-header .common-nav a:active {
	background-color:#8db7de;
}

/*position位置*/
.positionbar {
	height:40px;
	line-height:40px;
	width:100%;
	color: #fff;
	background: #4c8ddf;
	padding:0 0 0px 10px;
    font-size: 0.30rem;
}

.positionbar a {
	color: #fff;
    font-size: 0.35rem;
}



/*文章内容*/
.main_content{
	margin:20px 25px 0 25px;
	}
.des{
	text-align:center;
	color:#bbb;
	border-bottom:#4c8ddf solid 2px;
	padding:5px 0px;
	}
.main_content img{
	float:left;
	margin-bottom:10px;
	width:100% !important;
	}
.main_content h1{
	font-size:20px;
	line-height:180%;
	padding:5px 0px;
    text-align: center;
    color: #4c8ddf;
	}
.main_content .main_font{
	padding:10px 0px 20px 0px;
	line-height:170%;
	overflow:hidden;
	font-size: 0.24rem;
	
	-moz-user-select:none; 
	-webkit-user-select:none; 
	-ms-user-select:none; 
	-khtml-user-select:none; 
	-o-user-select:none; 
	user-select:none; 
	}
.main_content .main_font img{
	clear: both;
	display: block; 
	margin:auto;
	width:100%;
	}
.main_content .main_font table{
	width:100% !important;
	border-width:1px !important;
	}

/*版权*/
footer {
  background: url(footer.png) no-repeat center top;
  height: 150px;
  font-size: 14px;
  background-color: #4c8ddf;
}

footer .container1 {
  display: flex;
  justify-content: space-between;
  padding: 20px 0 0 0;
}

footer .f1 .logo2 {
  border-right: 2px solid #fff;
  margin-left: 10px;
  margin-right: 10px;
}

footer .f1 img {
  width: 100px;
  height: 100px;
  margin-right: 10px;
  border-radius: 50%;
}

footer .f1{
  display: flex;
  color: #fff;
}

footer .f1 .txt{
  align-self:center;
  padding-right: 10px;
}












